### Enumeration

# FwupdPlugin SmbiosBiosCharacteristics

#### Declaration

    flags FwupdPlugin.SmbiosBiosCharacteristics

#### Description

No description available.

#### Members

`FU_SMBIOS_BIOS_CHARACTERISTICS___NONE`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS___RESERVED`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS___UNKNOWN`

  No description available.

  - Value: `4`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_BIOS_CHARACTERISTICS_NOT_SUPPORTED`

  No description available.

  - Value: `8`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_ISA_SUPPORTED`

  No description available.

  - Value: `16`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_MCA_SUPPORTED`

  No description available.

  - Value: `32`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_EISA_SUPPORTED`

  No description available.

  - Value: `64`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_PCI_SUPPORTED`

  No description available.

  - Value: `128`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_PCCARD_SUPPORTED`

  No description available.

  - Value: `256`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_PLUG_AND_PLAY_SUPPORTED`

  No description available.

  - Value: `512`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_APM_SUPPORTED`

  No description available.

  - Value: `1024`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_BIOS_IS_UPGRADEABLE`

  No description available.

  - Value: `2048`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_BIOS_SHADOWING_ALLOWED`

  No description available.

  - Value: `4096`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_VLVESA_SUPPORTED`

  No description available.

  - Value: `8192`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_ESCD_SUPPORT_AVAILABLE`

  No description available.

  - Value: `16384`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_BOOT_FROM_CD_SUPPORTED`

  No description available.

  - Value: `32768`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_SELECTABLE_BOOT_SUPPORTED`

  No description available.

  - Value: `65536`
  - Available since: 1.0